declare class KeyValue {
    key: string | number;
    value: string | number;
    constructor(key: string | number, value: string | number);
    format(): string;
    keyNumber(): number | undefined;
    keyString(): string;
    valueNumber(): number | undefined;
    valueString(): string;
}
export declare class VideohubCommand {
    header: string;
    parameters: KeyValue[];
    constructor(header: string);
    addParameter(key: string | number, value: string | number): void;
    format(): string;
    parseParameters(lines: string[]): void;
}
export {};
